/* No comment provided by engineer. */
" Your account is created. We have sent a confirmation email to %@. Please check your mails to validate your account. Once it is done, come back here and click on the button." = "Votre compte a été créé. Nous avons envoyé un email de confirmation à l'adresse : %@. Vérifiez vos emails pour valider votre compte. Lorsque cela est fait, cliquez sur le bouton pour continuer.";

/* No comment provided by engineer. */
"%@ are writing..." = "%@ écrivent...";

/* No comment provided by engineer. */
"%@ has joined" = "%@ a rejoint le groupe";

/* No comment provided by engineer. */
"%@ has left" = "%@ a quitté le groupe";

/* No comment provided by engineer. */
"%@ is busy." = "%@ est occupé";

/* No comment provided by engineer. */
"%@ is no longer an admin" = "%@ n'est plus admin";

/* No comment provided by engineer. */
"%@ is not connected." = "%@ est non connecté.";

/* No comment provided by engineer. */
"%@ is now an admin" = "%@ est devenu(e) admin";

/* No comment provided by engineer. */
"%@ is writing..." = "%@ écrit";

/* No comment provided by engineer. */
"%@ would like to enable video" = "%@ souhaite activer la vidéo";

/* No comment provided by engineer. */
"%@\nReason was: %@" = "%1$@\nLa cause était: %2$@";

/* No comment provided by engineer. */
"(invalid string)" = "(message invalide)";

/* Email title for people wanting to send a bug report */
"<Please describe your problem or you will be ignored>" = "<Décrivez votre problème ici, sinon votre email sera ignoré>";

/* No comment provided by engineer. */
"\nConfirmation security\n\nSay: %@\nConfirm that your interlocutor\nsays: %@" = "\nSécurité de la communication\n\nDites : %1$@\nVérifiez que votre interlocuteur\ndise : %2$@";

/* No comment provided by engineer. */
"A new version of your app is available, use the button below to download it." = "Une nouvelle version est disponible.\nCliquez sur le bouton ci-dessous pour la télécharger.";

/* No comment provided by engineer. */
"About" = "À propos";

/* No comment provided by engineer. */
"ACCEPT" = "ACCEPTER";

/* No comment provided by engineer. */
"Accept" = "Accepter";

/* No comment provided by engineer. */
"Account configuration issue" = "Problème de configuration du compte";

/* No comment provided by engineer. */
"Account expiring" = "Le compte arrive à expiration";

/* No comment provided by engineer. */
"Add new email" = "Ajouter une adresse email";

/* No comment provided by engineer. */
"Add new phone number" = "Ajouter un numéro de téléphone";

/* No comment provided by engineer. */
"Add new SIP address" = "Ajouter une adresse SIP";

/* No comment provided by engineer. */
"Address book" = "Annuaire";

/* No comment provided by engineer. */
"Address incomplete" = "Adresse incomplète";

/* No comment provided by engineer. */
"Answer" = "Répondre";

/* No comment provided by engineer. */
"Application logs" = "Logs de l'application";

/* No comment provided by engineer. */
"Are you sure to want to remove your proxy setup?" = "Voulez-vous supprimer la configuration du compte ?";

/* No comment provided by engineer. */
"Assistant" = "Assistant";

/* No comment provided by engineer. */
"Assistant error" = "Erreur dans l'assistant";

/* No comment provided by engineer. */
"Authentification needed" = "Authentification nécéssaire";

/* No comment provided by engineer. */
"Average" = "Moyen";

/* No comment provided by engineer. */
"Bad credentials, check your account settings" = "Erreur d'authentification, vérifiez votre nom d'utilisateur et votre mot de passe";

/* No comment provided by engineer. */
"Bad gateway" = "Mauvaise passerelle";

/* No comment provided by engineer. */
"Battery is running low. Stop video ?" = "La batterie est faible. Voulez-vous stopper la vidéo?";

/* No comment provided by engineer. */
"Buy" = "Acheter";

/* No comment provided by engineer. */
"CALL" = "APPELER";

/* No comment provided by engineer. */
"Call" = "Appeler";

/* No comment provided by engineer. */
"Call %@" = "Appel %@";

/* No comment provided by engineer. */
"Call failed" = "Échec de l'appel";

/* No comment provided by engineer. */
"Call quality: %d" = "Qualité d'appel: %d";

/* No comment provided by engineer. */
"Calls" = "Appels";

/* No comment provided by engineer. */
"Camera" = "Appareil photo";

/* No comment provided by engineer. */
"Camera not authorized" = "Caméra non autorisée";

/* No comment provided by engineer. */
"Camera's permission" = "Permission d'utiliser la caméra";

/* No comment provided by engineer. */
"Can't find this file" = "Impossible de trouver ce fichier";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"CANCEL" = "ANNULER";

/* No comment provided by engineer. */
"Cannot call %@." = "Impossible d'appeler %@.";

/* No comment provided by engineer. */
"Cannot make call" = "Appel impossible";

/* No comment provided by engineer. */
"Cannot purchase anything yet, please try again later." = "Impossible d'acheter quoi que ce soit, veuillez réessayer plus tard.";

/* No comment provided by engineer. */
"Cannot reach the server: either it is an invalid address or it may be temporary down." = "Impossible de communiquer avec le serveur : vérifiez l'adresse ou rééssayez plus tard.";

/* No comment provided by engineer. */
"Cannot retrieve your configuration. Please check credentials or try again later" = "Impossible de récupérer la configuration. Vérifiez vos paramètres ou réessayez plus tard.";

/* No comment provided by engineer. */
"Cannot send email" = "Impossible d'envoyer l'email";

/* No comment provided by engineer. */
"Cannot send logs" = "Impossible d'envoyer les logs";

/* No comment provided by engineer. */
"Cannot write image to photo library" = "Impossible d'enregistrer l'image dans l'album photo";

/* No comment provided by engineer. */
"Cannot write video to photo library" = "Impossible d'enregistrer la vidéo dans la photothèque";

/* No comment provided by engineer. */
"Change your password" = "Changez de mot de passe";

/* No comment provided by engineer. */
"Changing your password" = "Changement de mot de passe";

/* No comment provided by engineer. */
"Chat room could not be created on server" = "La conversation n'a pas pu être créée sur le serveur";

/* No comment provided by engineer. */
"Chat room creation error" = "Erreur de création de conversation";

/* No comment provided by engineer. */
"Chat with %@" = "Conversation avec %@";

/* No comment provided by engineer. */
"Checkbox" = "Case à cocher";

/* No comment provided by engineer. */
"Choose an action" = "Choisir une action";

/* No comment provided by engineer. */
"Choose the image size" = "Choisissez la taille de l'image";

/* No comment provided by engineer. */
"Conference" = "Conférence";

/* No comment provided by engineer. */
"Configuration failed" = "Échec de la configuration";

/* No comment provided by engineer. */
"Configuring account" = "Configuration de compte";

/* No comment provided by engineer. */
"Confirm password" = "Confirmation du mot de passe";

/* No comment provided by engineer. */
"Confirm the following SAS with peer:\nSay : %@\nYour correspondant should say : %@" = "Veuillez confirmer le SAS suivant avec votre correspondant :\nDites : %1$@\nVotre correspondant devrait répondre : %2$@";

/* No comment provided by engineer. */
"Contact duplicate" = "Duplication de contact";

/* No comment provided by engineer. */
"Contact error" = "Erreur contact";

/* No comment provided by engineer. */
"Continue" = "Continuer";

/* No comment provided by engineer. */
"Continue video" = "Continuer la vidéo";

/* No comment provided by engineer. */
"Conversation creation error" = "Erreur de création de discussion";

/* No comment provided by engineer. */
"Could not configure your account, please check parameters or try again later" = "Impossible de configurer le compte, vérifiez les paramètres ou réessayez plus tard.";

/* No comment provided by engineer. */
"Debug" = "Débogue";

/* No comment provided by engineer. */
"Decline" = "Refuser";

/* No comment provided by engineer. */
"Delete" = "Supprimer";

/* No comment provided by engineer. */
"Delivered" = "Reçu";

/* No comment provided by engineer. */
"Deny" = "Refuser";

/* No comment provided by engineer. */
"DENY" = "REJETER";

/* No comment provided by engineer. */
"Deselect all" = "Tout déselectionner";

/* No comment provided by engineer. */
"Deselected" = "Déselectionné ";

/* ICE has established a direct connection to the remote host */
"Direct connection" = "Connexion directe";

/* No comment provided by engineer. */
"Disable logs" = "Désactiver les logs";

/* No comment provided by engineer. */
"Do you want to delete selected contact?\nIt will also be deleted from your phone's address book." = "Voulez-vous supprimer le contact sélectionné?\nIl sera également supprimé du carnet d'adresses de votre téléphone.";

/* No comment provided by engineer. */
"Do you want to delete selected contacts?\nThey will also be deleted from your phone's address book." = "Voulez-vous supprimer les contacts sélectionnés?\nIls seront également supprimés du carnet d'adresses de votre téléphone.";

/* No comment provided by engineer. */
"Do you want to delete selected logs?" = "Voulez-vous supprimer les appels sélectionnés de l'historique ?";

/* No comment provided by engineer. */
"Do you want to delete selected recordings?" = "Voulez-vous supprimer les enregistrements sélectionnés ?";

/* No comment provided by engineer. */
"Do you want to delete the selected conversations?" = "Voulez-vous supprimer les discussions sélectionnées ?";

/* No comment provided by engineer. */
"Do you want to delete the selected messages?" = "Voulez-vous supprimer les messages sélectionnées?";

/* No comment provided by engineer. */
"Do you want to delete this conversation?" = "Voulez-vous supprimer cette discussion ?";

/* No comment provided by engineer. */
"Do you want to leave and delete the selected conversations?" = "Voulez-vous quitter et supprimer les conversations sélectionnées ?";

/* No comment provided by engineer. */
"Do you want to leave and delete this conversation?" = "Voulez-vous quitter et supprimer cette discussion ?";

/* No comment provided by engineer. */
"Do you want to leave this conversation?" = "Voulez-vous quitter cette conversation?";

/* No comment provided by engineer. */
"Done" = "Terminé";

/* No comment provided by engineer. */
"Download" = "Télécharger";

/* Date formatting in History Details (also see http://cybersam.com/ios-dev/quick-guide-to-ios-dateformatting) */
"EEE dd MMM 'at' HH'h'mm" = "EEE dd MMM 'à' HH'h'mm";

/* Date formatting in History List, for current year (also see http://cybersam.com/ios-dev/quick-guide-to-ios-dateformatting) */
"EEE dd MMMM" = "EEE dd MMMM";

/* Date formatting in History List, for previous years (also see http://cybersam.com/ios-dev/quick-guide-to-ios-dateformatting) */
"EEE dd MMMM yyyy" = "EEE dd MMMM yyyy";

/* No comment provided by engineer. */
"Either configure a SIP proxy server from settings prior to place a call or use a valid SIP address (I.E sip:john@example.net)" = "Veuillez configurer un serveur proxy SIP dans les options ou entrer une adresse SIP avant de faire un appel (I.E sip:john@example.net)";

/* No comment provided by engineer. */
"Either configure a SIP proxy server from settings prior to send a message or use a valid SIP address (I.E sip:john@example.net)" = "Veuillez configurer un serveur proxy SIP dans les options ou entrer une adresse SIP avant d'envoyer un message (I.E sip:john@example.net)";

/* No comment provided by engineer. */
"Email addresses" = "Adresses email";

/* No comment provided by engineer. */
"Enable logs" = "Activer les logs";

/* No comment provided by engineer. */
"Error" = "Erreur";

/* No comment provided by engineer. */
"Error while changing your password" = "Erreur lors du changement de mot de passe";

/* No comment provided by engineer. */
"Error while downloading the file.\nThe file is probably encrypted.\nPlease retry to download this file after activating LIME." = "Une erreur est survenue pendant le téléchargement.\nLe fichier est probablement chiffré.\nVeuillez activer LIME avant de réessayer de télécharger le fichier.";

/* No comment provided by engineer. */
"Error: no mail account configured" = "Erreur : aucun compte mail configuré";

/* ICE processing has failed */
"Failed" = "Échec";

/* No comment provided by engineer. */
"Failed configuring from the specified URL." = "Échec de la configuration depuis l'URL spécificiée.";

/* No comment provided by engineer. */
"Failure" = "Échec";

/* No comment provided by engineer. */
"Fetching remote configuration" = "Téléchargement de la configuration distante";

/* No comment provided by engineer. */
"Fetching remote configuration..." = "Téléchargement de la configuration distante...";

/* No comment provided by engineer. */
"File download error" = "Erreur de téléchargement de fichier";

/* No comment provided by engineer. */
"First name" = "Prénom";

/* No comment provided by engineer. */
"GC_MSG" = "Vous avez été ajouté à une conversation";

/* No comment provided by engineer. */
"Go to settings" = "Accéder aux paramètres";

/* No comment provided by engineer. */
"Group conversation is not supported." = "La discussion de groupe n'est pas supportée.";

/* No comment provided by engineer. */
"Hello! Join me on Linphone! You can download it for free at: https://www.linphone.org/download" = "Salut! Rejoignez-moi sur Linphone! Vous pouvez le télécharger gratuitement sur: https://www.linphone.org/download";

/* Template email for people wanting to send a bug report */
"Here are information about an issue I had on my device.\nI was doing ...\nI expected Linphone to ...\nInstead, I got an unexpected result: ..." = "J'ai rencontré un comportement inattendu sur Linphone.\nJ'étais en train de <remplissez-moi>\nJe pensais que Linphone allait <remplissez-moi>\nÀ la place, <remplissez-moi>";

/* Date formatting in Chat List and Conversation bubbles, for current day (also see http://cybersam.com/ios-dev/quick-guide-to-ios-dateformatting) */
"HH:mm" = "HH:mm";

/* No comment provided by engineer. */
"I got it, continue" = "Continuer quand même";

/* No comment provided by engineer. */
"IC_MSG" = "";

/* No comment provided by engineer. */
"ICloud Drive is unavailable." = "ICloud Drive n'est pas disponible";

/* No comment provided by engineer. */
"IM_FULLMSG" = "";

/* No comment provided by engineer. */
"IM_MSG" = "Vous avez reçu un message";

/* No comment provided by engineer. */
"In apps not ready yet" = "Achats non disponibles actuellement";

/* ICE process is in progress */
"In progress" = "En cours";

/* No comment provided by engineer. */
"Incoming call" = "Appel entrant";

/* No comment provided by engineer. */
"Info" = "Infos";

/* No comment provided by engineer. */
"Instant messages are end-to-end encrypted in secured conversations. It is possible to upgrade the security level of a conversation by authenticating participants. To do so, call the contact and follow the authentification process." = "Dans les conversations sécurisées, les messages sont chiffrés de bout en bout. Il est possible d'augmenter le niveau de sécurité en vérifiant l'identité des participants. Pour ce faire, appelez le contact et suivez la procédure d'authentification.";

/* No comment provided by engineer. */
"Invalid proxy address" = "Adresse de proxy invalide";

/* No comment provided by engineer. */
"Invalid remote provisioning URL" = "URL de configuration invalide";

/* No comment provided by engineer. */
"Invalid route" = "Route invalide";

/* No comment provided by engineer. */
"Invalid SIP address" = "Adresse SIP invalide";

/* No comment provided by engineer. */
"Invalid username or domain" = "Nom d'utilisateur ou domaine invalide";

/* No comment provided by engineer. */
"Invalid." = "Invalide";

/* No comment provided by engineer. */
"Last name" = "Nom";

/* No comment provided by engineer. */
"Later" = "Plus tard";

/* No comment provided by engineer. */
"LEAVE" = "QUITTER";

/* No comment provided by engineer. */
"Let's go" = "Allons-y";

/* No comment provided by engineer. */
"LIME identity key changed" = "Les clés de sécurité ont changé";

/* No comment provided by engineer. */
"LIME identity key changed for %@" = "Les clés de sécurité ont changé pour %@";

/* No comment provided by engineer. */
"LIME requires ZRTP encryption.\nBy activating LIME you automatically activate ZRTP media encryption." = "LIME nécessite l'encryption ZRTP.\nEn activant LIME vous activez automatiquement l'encryption ZRTP.";

/* No comment provided by engineer. */
"LIME warning" = "Avertissement LIME";

/* No comment provided by engineer. */
"Link my account" = "Lier mon compte";

/* No comment provided by engineer. */
"Link your account" = "Lier votre compte";

/* No comment provided by engineer. */
"Link your Linphone.org account %s to your phone number." = "Lier votre compte Linphone.org %s avec votre numéro de téléphone.";

/* No comment provided by engineer. */
"Low bandwidth" = "Bande passante faible";

/* InAppSettingKit */
"Mail not configured" = "Aucun compte email configuré";

/* No comment provided by engineer. */
"Man-in-the-middle attack detected" = "Attaque de l'homme du milieu détectée";

/* No comment provided by engineer. */
"Man-in-the-middle attack detected for %@" = "Attaque de l'homme du milieu détectée pour %@";

/* No comment provided by engineer. */
"Mark as seen" = "Marquer comme lu";

/* No comment provided by engineer. */
"Mark Read" = "Marqué comme lu";

/* No comment provided by engineer. */
"Max participant count exceeded" = "Nombre maximum de terminaux dépassé";

/* No comment provided by engineer. */
"Max participant count exceeded by %@" = "Nombre maximum de terminaux dépassé pour %@";

/* No comment provided by engineer. */
"Maximum" = "Maximum";

/* No comment provided by engineer. */
"Maybe later" = "Peut-être plus tard";

/* No comment provided by engineer. */
"Message received" = "Message reçu";

/* No comment provided by engineer. */
"Minimum" = "Minimum";

/* No comment provided by engineer. */
"Missed call" = "Appel manqué";

/* No comment provided by engineer. */
"Missing required callbacks" = "Callbacks requises manquantes";

/* No comment provided by engineer. */
"Missing required parameters" = "Paramètres requis manquants";

/* Date formatting in Chat List, for all but current day (also see http://cybersam.com/ios-dev/quick-guide-to-ios-dateformatting) */
"MM/dd" = "dd/MM";

/* Date formatting in Conversation bubbles, for all but current day (also see http://cybersam.com/ios-dev/quick-guide-to-ios-dateformatting) */
"MM/dd - HH:mm" = "dd/MM - HH:mm";

/* ICE has established a connection to the remote host through one or several NATs */
"NAT(s) connection" = "Connexion par NAT";

/* No comment provided by engineer. */
"Network down" = "Aucun réseau";

/* No comment provided by engineer. */
"Network Error" = "Erreur réseau";

/* No comment provided by engineer. */
"New subject : %@" = "Nouveau sujet : %@";

/* No comment provided by engineer. */
"No" = "Non";

/* No comment provided by engineer. */
"No account" = "Aucun compte";

/* No comment provided by engineer. */
"No account configured" = "Aucun compte configuré";

/* No comment provided by engineer. */
"No address" = "Aucune adresse";

/* No comment provided by engineer. */
"No call in progress" = "Aucun appel en cours";

/* No comment provided by engineer. */
"No default account" = "Aucun compte par défaut";

/* No comment provided by engineer. */
"No microphone" = "Aucun microphone";

/* No comment provided by engineer. */
"No response received from remote" = "Aucune réponse reçue";

/* No comment provided by engineer. */
"None" = "Aucun";

/* ICE has not been activated for this call */
"Not activated" = "Pas activée";

/* No comment provided by engineer. */
"Not implemented" = "Non implémentée";

/* No comment provided by engineer. */
"Not connected" = "Non connecté";

/* No comment provided by engineer. */
"Nothing could be collected from your application, aborting now." = "Impossible de collecter les traces depuis l'application, abandon.";

/* InAppSettingsKit */
"OK" = "OK";

/* No comment provided by engineer. */
"Operation could not be executed by server or remote client because it didn't have any context for it" = "Impossible d'éxécuter la requête sur le serveur distant.";

/* No comment provided by engineer. */
"Operation is unauthorised because of a missing, incorrect or expired credential" = "Opération non permise (identifiants manquants, incorrects ou expirés)";

/* No comment provided by engineer. */
"Organization" = "Entreprise";

/* No comment provided by engineer. */
"Outdated Version" = "Version obsolète";

/* No comment provided by engineer. */
"Password" = "Mot de passe";

/* No comment provided by engineer. */
"Passwords do not match." = "Les mots de passe ne correspondent pas";

/* No comment provided by engineer. */
"Phone numbers" = "Numéros de téléphone";

/* No comment provided by engineer. */
"Photo library" = "Album photos";

/* No comment provided by engineer. */
"Photo not authorized" = "Photo non autorisée";

/* No comment provided by engineer. */
"Photo's permission" = "Permission photo";

/* No comment provided by engineer. */
"Please confirm your country code and enter your phone number" = "Confirmez l'indicatif téléphonique de votre pays et saisissez votre numéro de téléphone.";

/* No comment provided by engineer. */
"Please confirm your country code and enter your phone number." = "Confirmez l'indicatif téléphonique de votre pays et saisissez votre numéro de téléphone.";

/* No comment provided by engineer. */
"Please enter a password to your account" = "Veuillez entrer un mot de passe pour votre compte";

/* No comment provided by engineer. */
"Please enter a username" = "Veuillez entrez un nom d'utilisateur";

/* No comment provided by engineer. */
"Please enter and confirm your new password" = "Veuillez entrer et confirmer votre nouveau mot de passe";

/* No comment provided by engineer. */
"Please enter your email" = "Veuillez entrer votre adresse email";

/* No comment provided by engineer. */
"Please enter your phone number" = "Veuillez entrer votre numéro de téléphone";

/* No comment provided by engineer. */
"Please enter your username" = "Entrez votre nom d'utilisateur";

/* No comment provided by engineer. */
"Please enter your username and password" = "Veuillez entrer votre nom d'utilisateur et votre mot de passe";

/* No comment provided by engineer. */
"Please make sure your device is connected to the internet and double check your SIP account configuration in the settings." = "Veuillez vérifier que votre appareil est connecté à internet et revérifier la configuration de votre compte dans les options.";

/* No comment provided by engineer. */
"Please terminate GSM call first." = "Merci de terminer l'appel GSM, puis rééessayer.";

/* No comment provided by engineer. */
"Provisioning Load error" = "Erreur du chargement de la configuration distante";

/* No comment provided by engineer. */
"Read" = "Lu";

/* No comment provided by engineer. */
"Recordings" = "Enregistrements";

/* No comment provided by engineer. */
"Connected" = "Connecté";

/* No comment provided by engineer. */
"Connection failed" = "Connection échoué";

/* No comment provided by engineer. */
"Connection failed because authentication is missing or invalid for %@@%@.\nYou can provide password again, or check your account configuration in the settings." = "La connexion a échoué car l'authentification est manquante ou non valide pour %1$@@%2$@.\nVous pouvez fournir à nouveau le mot de passe ou vérifier la configuration de votre compte dans les paramètres.";

/* No comment provided by engineer. */
"Connection failure" = "Échec de connexion";

/* No comment provided by engineer. */
"Connection in progress" = "Connection en cours";

/* ICE has established a connection through a relay */
"Relay connection" = "Connexion relayée";

/* No comment provided by engineer. */
"Remote configuration" = "Configuration distante";

/* No comment provided by engineer. */
"Remote configuration successfully fetched and applied." = "Configuration distante correctement téléchargé et appliquée.";

/* No comment provided by engineer. */
"Remove account(s) and self destruct" = "Supprimer le(s) compte(s) et quitter";

/* No comment provided by engineer. */
"Reply" = "Répondre";

/* No comment provided by engineer. */
"Resend" = "Renvoyer";

/* No comment provided by engineer. */
"Resource moved permanently" = "Ressource indisponible";

/* No comment provided by engineer. */
"Resource no longer exists" = "Ressource inexistante";

/* No comment provided by engineer. */
"Save" = "Enregistrer";

/* No comment provided by engineer. */
"Security level decreased" = "Baisse du niveau de sécurité";

/* No comment provided by engineer. */
"Security level decreased because of %@" = "Baisse du niveau de sécurité due à %@";

/* No comment provided by engineer. */
"Select all" = "Tout sélectionner";

/* No comment provided by engineer. */
"Select the source" = "Sélectionner la source";

/* No comment provided by engineer. */
"Select your country" = "Sélection du pays";

/* No comment provided by engineer. */
"Selected" = "Sélectionné";

/* No comment provided by engineer. */
"Send logs" = "Envoyer les logs";

/* No comment provided by engineer. */
"Sending logs" = "Envoyer les logs";

/* No comment provided by engineer. */
"Sent" = "Envoyé";

/* No comment provided by engineer. */
"Server error, please try again later." = "Serveur indisponible. Veuillez réessayer plus tard";

/* No comment provided by engineer. */
"Server request error" = "Erreur lors de la requête au serveur";

/* No comment provided by engineer. */
"Server timeout" = "Expiration serveur";

/* No comment provided by engineer. */
"Settings" = "Options";

/* No comment provided by engineer. */
"Shop" = "Achats";

/* No comment provided by engineer. */
"Show" = "Afficher";

/* No comment provided by engineer. */
"SIP addresses" = "Adresses SIP";

/* No comment provided by engineer. */
"Stop video" = "Arrêter la video";

/* No comment provided by engineer. */
"Success" = "Succès";

/* No comment provided by engineer. */
"Temporarily unavailable" = "Temporairement inaccessible";

/* No comment provided by engineer. */
"The confirmation code is invalid. \nPlease check your SMS and try again." = "Le code d'activation est invalide.\nVeuillez vérifier vos SMS et réessayer.";

/* No comment provided by engineer. */
"The confirmation code is invalid. \nPlease try again." = "Le code d'activation est invalide.\nVeuillez réessayer.";

/* No comment provided by engineer. */
"There is no network connection available, enable WIFI or WWAN prior to configure an account" = "Il n'y a aucune connexion réseau disponible, activer le WIFI ou le WWAN avant de configurer un compte";

/* No comment provided by engineer. */
"There is no network connection available, enable WIFI or WWAN prior to configure an account." = "Il n'y a aucune connexion réseau disponible, activer le WIFI ou le WWAN avant de configurer un compte";

/* No comment provided by engineer. */
"There is no network connection available, enable WIFI or WWAN prior to place a call" = "Il n'y a aucune connexion réseau disponible, activer le WIFI ou le WWAN avant de faire un appel";

/* No comment provided by engineer. */
"This account does not exist." = "Ce compte n'existe pas.";

/* No comment provided by engineer. */
"This account is already activated." = "Ce compte est déjà activé.";

/* No comment provided by engineer. */
"This account is already in use." = "Ce compte est déjà utilisé.";

/* No comment provided by engineer. */
"This account is already connected." = "Ce compte est déjà connecté.";

/* No comment provided by engineer. */
"This account is not activated yet." = "Ce compte n'est pas encore activé.";

/* No comment provided by engineer. */
"This alias does not exist." = "Cet alias n'existe pas.";

/* InAppSettingsKit */
"This device is not configured for sending Email. Please configure the Mail settings in the Settings app." = "Votre appareil n'est pas configuré pour envoyer des emails. Veuillez le configurer avant d'envoyer les logs.";

/* No comment provided by engineer. */
"This email address is already used." = "Cette addresse email est déjà utilisée.";

/* No comment provided by engineer. */
"This email does not exist." = "Cette adresse email n'existe pas.";

/* No comment provided by engineer. */
"This message is not encrypted." = "Ce message n'est pas chiffré.";

/* No comment provided by engineer. */
"This operation will load a remote configuration. Continue ?" = "Cette opération va télécharger une configuration distante. Continuer ?";

/* No comment provided by engineer. */
"This phone number is already used. Please type a different number. \nYou can delete your existing account if you want to reuse your phone number." = "Ce numéro de téléphone est déjà utilisé. Veuillez saisir un autre numéro.\nVous pouvez supprimer le compte existant si vous voulez réutiliser votre numéro de téléphone.";

/* No comment provided by engineer. */
"TODAY" = "AUJOURD'HUI";

/* No comment provided by engineer. */
"Transfer error" = "Erreur de transfert";

/* No comment provided by engineer. */
"Trust has been denied. Make a call to start the authentication process again." = "La confiance a été retirée. Appelez ce contact pour relancer la procédure d'authentification.";

/* No comment provided by engineer. */
"Unknown" = "Inconnu";

/* No comment provided by engineer. */
"Unknown country code" = "Code pays inconnu";

/* No comment provided by engineer. */
"Unknown error" = "Erreur inconnue";

/* No comment provided by engineer. */
"Unknown error (%@)." = "Erreur inconnue (%@)";

/* No comment provided by engineer. */
"Unknown error, please try again later." = "Erreur inconnue, veuillez réessayer plus tard";

/* No comment provided by engineer. */
"Unsupported content" = "Contenu non supporté";

/* No comment provided by engineer. */
"Video cannot be activated because of low bandwidth condition, only audio is available" = "L'appel vidéo ne peut pas aboutir car les conditions réseaux sont insuffisantes. ";

/* No comment provided by engineer. */
"Video request" = "Requête vidéo";

/* No comment provided by engineer. */
"Voice mail" = "Messagerie vocale";

/* No comment provided by engineer. */
"Warning" = "Attention";

/* No comment provided by engineer. */
"Warning: an email will be created with 3 attachments:\n- Application logs\n- Linphone configuration\n- Chats history.\nThey may contain private informations (MIGHT contain clear-text password!).\nYou can remove one or several of these attachments before sending your email, however there are all important to diagnostize your issue." = "Attention: un email va être créé avec 3 pièces jointes :\n- Les logs de l'application\n- La configuration Linphone\n- L'historique des conversations\nCes pièces jointes peuvent contenir des informations privées (dont des mots de passe en clair).\nVous pouvez filtrer les fichiers à envoyer, mais notez qu'ils sont tous importants pour comprendre votre problème.";

/* No comment provided by engineer. */
"Warning: an email will be created with application logs. It may contain private informations (but no password!).\nThese logs are important to diagnostize your issue." = "Attention : un email va être créé avec les logs de l'application. Ceux-ci peuvent contenir des informations privées (mais pas de mots de passe).\nCes informations sont importantes pour comprendre votre problème.";

/* No comment provided by engineer. */
"We have sent a SMS with a validation code to %@. To complete your phone number verification, please enter the 4 digit code below:" = "Nous avons envoyé un SMS avec un code d'activation au numéro : %@.\nPour valider votre numéro, veuillez entrer le code à 4 chiffres ci-dessous :";

/* No comment provided by engineer. */
"What will my phone number be used for?" = "Comment mon numéro de téléphone sera-t-il utilisé ?";

/* No comment provided by engineer. */
"Yes" = "Oui";

/* No comment provided by engineer. */
"YESTERDAY" = "HIER";

/* No comment provided by engineer. */
"You already own an account." = "Vous possédez déjà un compte";

/* No comment provided by engineer. */
"You are no longer an admin of the chat room" = "Vous n'êtes plus un administrateur du groupe";

/* No comment provided by engineer. */
"You are now an admin of the chat room" = "Vous êtes à présent un administrateur du groupe";

/* No comment provided by engineer. */
"You are trying to send a message using LIME to a contact not verified by ZRTP.\nPlease call this contact and verify his ZRTP key before sending your messages." = "Vous essayez d'envoyer un message chiffré à un contact non vérifié via ZRTP.\nVeuillez appeler ce contact et vérifier sa clé ZRTP avant d'envoyer vos messages.";

/* No comment provided by engineer. */
"You cancelled your account." = "Vous avez résigné votre compte.";

/* No comment provided by engineer. */
"You have already purchased an account but it does not exist anymore." = "Vous avez déjà acheté un compte mais il a été supprimé.";

/* No comment provided by engineer. */
"You have been added to a chat room" = "Vous avez été ajouté à une conversation";

/* No comment provided by engineer. */
"You have joined the group" = "Vous avez rejoint le groupe";

/* No comment provided by engineer. */
"You have left the group" = "Vous avez quitté le groupe";

/* No comment provided by engineer. */
"You have missed a call." = "Vous avez raté un appel.";

/* No comment provided by engineer. */
"You have received a message." = "Vous avez raté un message.";

/* No comment provided by engineer. */
"You have received an encrypted message you are unable to decrypt from %@.\nYou need to call your correspondant in order to exchange your ZRTP keys if you want to decrypt the future messages you will receive." = "Vous avez reçu un message chiffré que vous n'arrivez à déchiffrer venant de %@.\nVous devez appeler votre correspondant pour échanger vos clés ZRTP si vous voulez être capable de déchiffrer ses futurs messages.";

/* No comment provided by engineer. */
"You missed a call from %@" = "Appel manqué de %@";

/* No comment provided by engineer. */
"You must authorize the application to have access to address book.\nToggle the application in Settings > Privacy > Contacts" = "Vous devez autoriser l'application à accéder à l'annuaire.\nActiver l'application dans Réglages > Confidentialité > Contacts.";

/* No comment provided by engineer. */
"Select a contact or create a new one." = "Sélectionnez un contact ou créez-en un.";

/* No comment provided by engineer. */
"You need to plug a microphone to your device to use the application." = "Vous devez brancher votre micro pour pouvoir utiliser l'application.";

/* No comment provided by engineer. */
"Your account has expired." = "Votre compte a expiré.";

/* No comment provided by engineer. */
"Your account is not a Linphone account.\nWe can not change your password." = "Votre compte n'est pas un compte Linphone.\nNous ne pouvons pas changer votre mot de passe.";

/* No comment provided by engineer. */
"Your account will expire in %i days." = "Votre compte expire dans %i jours.";

/* No comment provided by engineer. */
"Your activation code contains invalid characters." = "Votre code d'activation contient des caractères invalides.";

/* No comment provided by engineer. */
"Your confirmation password doesn't match your password" = "Les mots de passe ne correspondent pas.";

/* No comment provided by engineer. */
"Your country code is invalid." = "L'indicatif du pays est invalide.";

/* No comment provided by engineer. */
"Your country code is too long." = "L'indicatif du pays est trop long.";

/* No comment provided by engineer. */
"Your country code is too short." = "L'indicatif du pays est trop court.";

/* No comment provided by engineer. */
"Your phone number is too short." = "Le numéro de téléphone est trop court.";

/* No comment provided by engineer. */
"Your phone number is too long." = "Le numéro de téléphone est trop long.";

/* No comment provided by engineer. */
"Your device is not configured to send emails. Please configure mail application prior to send logs." = "Votre appareil n'est pas configuré pour envoyer des emails. Veuillez le configurer avant d'envoyer les logs.";

/* No comment provided by engineer. */
"Your email contains invalid characters." = "Votre email contient des caractères invalides.";

/* No comment provided by engineer. */
"Your email is invalid" = "Votre adresse email est invalide";

/* No comment provided by engineer. */
"Your email is malformed." = "Votre adresse email est incorrecte";

/* No comment provided by engineer. */
"Your friends will find your more easily if you link your account to your phone number. \n\nYou will see in your address book who is using Linphone and your friends will know that they can reach you on Linphone as well." = "Vos amis pourront vous joindre plus facilement si vous associez votre compte à votre numéro de téléphone.\n\nVous verrez dans votre carnet d'adresse les contacts qui utilisent Linphone et vos amis sauront qu'ils peuvent vous contacter.";

/* No comment provided by engineer. */
"Your friends will find your more easily if you link your account to your phone number. \n\nYou will see in your address book who is using Linphone and your friends will know that they can reach you on Linphone as well. \n\nYou can use your phone number with only one Linphone account. If you had already linked your number to an other account but you prefer to use this one, simply link it now and your number will automatically be moved to this account." = "Vos amis pourront vous joindre plus facilement si vous associez votre compte à votre numéro de téléphone.\n\nVous verrez dans votre carnet d'adresse les contacts qui utilisent Linphone et vos amis sauront qu'ils peuvent vous contacter.\n\nVous ne pouvez associer votre numéro qu'à un seul compte Linphone. Si vous avez déjà associé votre numéro à un autre compte mais préférez utiliser ce compte-ci, suivez la procédure d'association et votre numéro sera automatiquement transféré à ce compte.";

/* No comment provided by engineer. */
"Your password contains invalid characters." = "Votre mot de passe contient des caractères invalides.";

/* No comment provided by engineer. */
"Your password has been successfully changed" = "Votre mot de passe a bien été changé.";

/* No comment provided by engineer. */
"Your password is too long." = "Votre mot de passe est trop long.";

/* No comment provided by engineer. */
"Your password is too short." = "Votre mot de passe est trop court.";

/* No comment provided by engineer. */
"Your phone number is invalid." = "Votre numéro de téléphone est invalide.";

/* No comment provided by engineer. */
"Your SIP address will be sip:%s@sip.linphone.org" = "Votre adresse SIP sera sip:%s@sip.linphone.org";

/* No comment provided by engineer. */
"Your username contains invalid characters." = "Votre nom d'utilisateur contient des caractères invalides.";

/* No comment provided by engineer. */
"Your username is invalid." = "Votre nom d'utilisateur est invalide.";

/* No comment provided by engineer. */
"Your username is too long." = "Votre nom d'utilisateur est trop long.";

/* No comment provided by engineer. */
"Your username is too short." = "Votre nom d'utilisateur est trop court.";

/* No comment provided by engineer. */
"ZRTP activation" = "Activation de ZRTP ";

/* No comment provided by engineer. */
"ZRTP verification" = "Vérification ZRTP";
